actions: []
api_documentation: http://docs.ros.org/hydro/api/phidgets_api/html
authors: Tully Foote, Ivan Dryanovski
brief: ''
bugtracker: ''
depends:
- libusb-1.0
- catkin
- libusb-1.0-dev
- libphidgets
depends_on:
- phidgets_imu
- phidgets_drivers
- phidgets_ir
description: A C++ Wrapper for the Phidgets C API
devel_jobs:
- devel-hydro-phidgets_drivers
doc_job: doc-hydro-phidgets_drivers
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Murilo FM <muhrix@gmail.com>
metapackages:
- phidgets_drivers
msgs: []
package_type: package
release_jobs:
- ros-hydro-phidgets-api_sourcedeb
- ros-hydro-phidgets-api_binarydeb_precise_amd64
- ros-hydro-phidgets-api_binarydeb_precise_i386
- ros-hydro-phidgets-api_binarydeb_quantal_amd64
- ros-hydro-phidgets-api_binarydeb_quantal_i386
- ros-hydro-phidgets-api_binarydeb_raring_amd64
- ros-hydro-phidgets-api_binarydeb_raring_i386
repo_name: phidgets_drivers
repo_url: ''
srvs: []
timestamp: 1440602897.876742
url: http://ros.org/wiki/phidgets_api
vcs: git
vcs_uri: https://github.com/ccny-ros-pkg/phidgets_drivers.git
vcs_version: hydro
